@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#FUvdKj6ahg, #L32Tz9al25, #aGUHdV48lW, #xPJrS9, #o1cQrWG, #bM1qkdsgB3R, #FDF4bJl8uoU, #CmpNMcSKf6, #Ou4qvKNq, #QC2rr1, #KcraqEs8r, #vexQUZXaI, #zH5wueUiOoR, #pSwFCKYt3EX, #YJWeVqZ7, #p2ZNZ4, #pPrqp6e7sX, #ThK3ddyzt, #PZwOq2rlNEo, #Qg1Avd, #MxPwToRy, #k0h4eIFT, #RTCNDFaSE, #EklfaO, #cKnsIuZ5, #U0d4mw, #kXaWIv, #qq6o8y2Nm, #vwME7hxc5W, #FKSyecly, #Hy1eGQ, #hIf1oi, #un9J8gjFdt, #ok2KxG1A, #zr4epxW, #dEAdVg, #uUGjnq, #wU3yGC, #eT4EkL, #ohopWrgR, #c0wO3ry7K, #uu9g8Enee, #NnV45dL, #iYwmrgeAx, #CAZ21vr, #dbTQfm, #ISEJCLelr, #INzu40, #zZ50wcqDebe, #dQiDEhFp, #Lx6OL3, #fCQgZus4, #jFS6Coac4E, #bkeqCLF0, #akNCNkA, #kBOwVSoNoRj, #Ay8RRYHNE, #FfABMFiIGI, #QhspaquQ, #eXo6HQbP86g, #rov9m0K8, #r9oHx9RF, #He6f7BWd3C, #Dj82DGtW3, #WORrcdpROJY, #beG1wDA, #OeYIqg, #I763KNnQG, #ihdzVW, #ok73sEh, #w4XLlvWj3fo, #shP63HziFV6, #i6sta7Q, #ewJTwDty0, #PxGPmp, #yGnFrcCd, #t0HG9oG, #RIrKjkz, #jznZhNgV, #rMAvZRMC, #EfMeVh6cy, #i6lbhCfctTa, #tguwMnJrRCK, #QAGRSNCn8tg, #UHvDCkt, #sWDhI5wd8ze, #kgVlbf5pk2, #os40uGQ0z, #B7vnrYRu3J9, #JjdoPZk3, #mdt4CC8Z, #XQKpsPfqlq2, #qJTisUBIvo, #Zmk03IJj, #TozKpOk, #FbggcGuHA, #QwdIXJTheu, #koYuVesUjY, #Fh0pxNW9R1r, #VrQeVYT4Z, #Lc1tN0dO5m, #WfYJQFP, #I8aPZPLqDxM, #ll09xOsH3bC, #Zb1aK9jcLri, #Kgw9sg, #d1CZXov8LyI, #pygCOq22, #CAg81Ywkj, #OfNhD8, #FYYN0CCqQ, #ujKgE7, #spYjrwXQUBv, #KOXT1D, #mGMulS, #hFCzFeCPPB, #ASTwrT0cON, #n8CqF6b6dde, #QjdIAJXrC, #blJcGn91N6Q, #orQQvs0, #kvNBq1c, #zt3pGoF2l6, #wNXrqSt3JG, #G0GlgA, #Yc2X7Whw, #jLnnzudO, #NSy8SEDYG, #RCTQC2af52, #QlYrd0, #jrV96MHzUm, #KN2COuVKcdO, #ixGJSJ29, #icDHRJ1Og, #gxVot5SOrd, #wHa6VJ, #wiDVAtbwK, #urHOMzqmMp, #peM3Ue6, #iX05AE, #uIivOp2, #qZq63fdQ, #qBLgPClkj33, #IcwtVtvB, #ph2zT7, #ChyHtEAddBE, #hBGwIsuh, #W3x6nhdcu9, #EDTfBYGRw9, #yMk3RGwe, #pOrvaP, #zGn4Fo4, #yqcWmMD89t, #IbfUocrz4H, #UgavoL9C, #r7tDvNQa2S5, #BKolNAOeL), :is(#FUvdKj6ahg, #L32Tz9al25, #aGUHdV48lW, #xPJrS9, #o1cQrWG, #bM1qkdsgB3R, #FDF4bJl8uoU, #CmpNMcSKf6, #Ou4qvKNq, #QC2rr1, #KcraqEs8r, #vexQUZXaI, #zH5wueUiOoR, #pSwFCKYt3EX, #YJWeVqZ7, #p2ZNZ4, #pPrqp6e7sX, #ThK3ddyzt, #PZwOq2rlNEo, #Qg1Avd, #MxPwToRy, #k0h4eIFT, #RTCNDFaSE, #EklfaO, #cKnsIuZ5, #U0d4mw, #kXaWIv, #qq6o8y2Nm, #vwME7hxc5W, #FKSyecly, #Hy1eGQ, #hIf1oi, #un9J8gjFdt, #ok2KxG1A, #zr4epxW, #dEAdVg, #uUGjnq, #wU3yGC, #eT4EkL, #ohopWrgR, #c0wO3ry7K, #uu9g8Enee, #NnV45dL, #iYwmrgeAx, #CAZ21vr, #dbTQfm, #ISEJCLelr, #INzu40, #zZ50wcqDebe, #dQiDEhFp, #Lx6OL3, #fCQgZus4, #jFS6Coac4E, #bkeqCLF0, #akNCNkA, #kBOwVSoNoRj, #Ay8RRYHNE, #FfABMFiIGI, #QhspaquQ, #eXo6HQbP86g, #rov9m0K8, #r9oHx9RF, #He6f7BWd3C, #Dj82DGtW3, #WORrcdpROJY, #beG1wDA, #OeYIqg, #I763KNnQG, #ihdzVW, #ok73sEh, #w4XLlvWj3fo, #shP63HziFV6, #i6sta7Q, #ewJTwDty0, #PxGPmp, #yGnFrcCd, #t0HG9oG, #RIrKjkz, #jznZhNgV, #rMAvZRMC, #EfMeVh6cy, #i6lbhCfctTa, #tguwMnJrRCK, #QAGRSNCn8tg, #UHvDCkt, #sWDhI5wd8ze, #kgVlbf5pk2, #os40uGQ0z, #B7vnrYRu3J9, #JjdoPZk3, #mdt4CC8Z, #XQKpsPfqlq2, #qJTisUBIvo, #Zmk03IJj, #TozKpOk, #FbggcGuHA, #QwdIXJTheu, #koYuVesUjY, #Fh0pxNW9R1r, #VrQeVYT4Z, #Lc1tN0dO5m, #WfYJQFP, #I8aPZPLqDxM, #ll09xOsH3bC, #Zb1aK9jcLri, #Kgw9sg, #d1CZXov8LyI, #pygCOq22, #CAg81Ywkj, #OfNhD8, #FYYN0CCqQ, #ujKgE7, #spYjrwXQUBv, #KOXT1D, #mGMulS, #hFCzFeCPPB, #ASTwrT0cON, #n8CqF6b6dde, #QjdIAJXrC, #blJcGn91N6Q, #orQQvs0, #kvNBq1c, #zt3pGoF2l6, #wNXrqSt3JG, #G0GlgA, #Yc2X7Whw, #jLnnzudO, #NSy8SEDYG, #RCTQC2af52, #QlYrd0, #jrV96MHzUm, #KN2COuVKcdO, #ixGJSJ29, #icDHRJ1Og, #gxVot5SOrd, #wHa6VJ, #wiDVAtbwK, #urHOMzqmMp, #peM3Ue6, #iX05AE, #uIivOp2, #qZq63fdQ, #qBLgPClkj33, #IcwtVtvB, #ph2zT7, #ChyHtEAddBE, #hBGwIsuh, #W3x6nhdcu9, #EDTfBYGRw9, #yMk3RGwe, #pOrvaP, #zGn4Fo4, #yqcWmMD89t, #IbfUocrz4H, #UgavoL9C, #r7tDvNQa2S5, #BKolNAOeL) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.FUvdKj6ahg:before {
  content: "\e900";
}
.L32Tz9al25:before {
  content: "\e901";
}
.aGUHdV48lW:before {
  content: "\e902";
}
.xPJrS9:before {
  content: "\e903";
}
.o1cQrWG:before {
  content: "\e904";
}
.bM1qkdsgB3R:before {
  content: "\e905";
}
.FDF4bJl8uoU:before {
  content: "\e906";
}
.CmpNMcSKf6:before {
  content: "\e907";
}
.Ou4qvKNq:before {
  content: "\e908";
}
.QC2rr1:before {
  content: "\e909";
}
.KcraqEs8r:before {
  content: "\e90a";
}
.vexQUZXaI:before {
  content: "\e90b";
}
.zH5wueUiOoR:before {
  content: "\e90c";
}
.pSwFCKYt3EX:before {
  content: "\e90d";
}
.YJWeVqZ7:before {
  content: "\e90e";
}
.p2ZNZ4:before {
  content: "\e90f";
}
.pPrqp6e7sX:before {
  content: "\e910";
}
.ThK3ddyzt:before {
  content: "\e911";
}
.PZwOq2rlNEo:before {
  content: "\e912";
}
.Qg1Avd:before {
  content: "\e913";
}
.MxPwToRy:before {
  content: "\e914";
}
.k0h4eIFT:before {
  content: "\e915";
}
.RTCNDFaSE:before {
  content: "\e916";
}
.EklfaO:before {
  content: "\e917";
}
.cKnsIuZ5:before {
  content: "\e918";
}
.U0d4mw:before {
  content: "\e919";
}
.kXaWIv:before {
  content: "\e91a";
}
.qq6o8y2Nm:before {
  content: "\e91b";
}
.vwME7hxc5W:before {
  content: "\e91c";
}
.FKSyecly:before {
  content: "\e91d";
}
.Hy1eGQ:before {
  content: "\e91e";
}
.hIf1oi:before {
  content: "\e91f";
}
.un9J8gjFdt:before {
  content: "\e920";
}
.ok2KxG1A:before {
  content: "\e921";
}
.zr4epxW:before {
  content: "\e922";
}
.dEAdVg:before {
  content: "\e923";
}
.uUGjnq:before {
  content: "\e924";
}
.wU3yGC:before {
  content: "\e925";
}
.eT4EkL:before {
  content: "\e926";
}
.ohopWrgR:before {
  content: "\e927";
}
.c0wO3ry7K:before {
  content: "\e928";
}
.uu9g8Enee:before {
  content: "\e929";
}
.NnV45dL:before {
  content: "\e92a";
}
.iYwmrgeAx:before {
  content: "\e92b";
}
.CAZ21vr:before {
  content: "\e92c";
}
.dbTQfm:before {
  content: "\e92d";
}
.ISEJCLelr:before {
  content: "\e92e";
}
.INzu40:before {
  content: "\e92f";
}
.zZ50wcqDebe:before {
  content: "\e930";
}
.dQiDEhFp:before {
  content: "\e931";
}
.Lx6OL3:before {
  content: "\e932";
}
.fCQgZus4:before {
  content: "\e933";
}
.jFS6Coac4E:before {
  content: "\e934";
}
.bkeqCLF0:before {
  content: "\e935";
}
.akNCNkA:before {
  content: "\e936";
}
.kBOwVSoNoRj:before {
  content: "\e937";
}
.Ay8RRYHNE:before {
  content: "\e938";
}
.FfABMFiIGI:before {
  content: "\e939";
}
.QhspaquQ:before {
  content: "\e93a";
}
.eXo6HQbP86g:before {
  content: "\e93b";
}
.rov9m0K8:before {
  content: "\e93c";
}
.r9oHx9RF:before {
  content: "\e93d";
}
.He6f7BWd3C:before {
  content: "\e93e";
}
.Dj82DGtW3:before {
  content: "\e93f";
}
.WORrcdpROJY:before {
  content: "\e940";
}
.beG1wDA:before {
  content: "\e941";
}
.OeYIqg:before {
  content: "\e942";
}
.I763KNnQG:before {
  content: "\e943";
}
.ihdzVW:before {
  content: "\e944";
}
.ok73sEh:before {
  content: "\e945";
}
.w4XLlvWj3fo:before {
  content: "\e946";
}
.shP63HziFV6:before {
  content: "\e947";
}
.i6sta7Q:before {
  content: "\e948";
}
.ewJTwDty0:before {
  content: "\e949";
}
.PxGPmp:before {
  content: "\e94a";
}
.yGnFrcCd:before {
  content: "\e94b";
}
.t0HG9oG:before {
  content: "\e94c";
}
.RIrKjkz:before {
  content: "\e94d";
}
.jznZhNgV:before {
  content: "\e94e";
}
.rMAvZRMC:before {
  content: "\e94f";
}
.EfMeVh6cy:before {
  content: "\e950";
}
.i6lbhCfctTa:before {
  content: "\e951";
}
.tguwMnJrRCK:before {
  content: "\e952";
}
.QAGRSNCn8tg:before {
  content: "\e953";
}
.UHvDCkt:before {
  content: "\e954";
}
.sWDhI5wd8ze:before {
  content: "\e955";
}
.kgVlbf5pk2:before {
  content: "\e956";
}
.os40uGQ0z:before {
  content: "\e957";
}
.B7vnrYRu3J9:before {
  content: "\e958";
}
.JjdoPZk3:before {
  content: "\e959";
}
.mdt4CC8Z:before {
  content: "\e95a";
}
.XQKpsPfqlq2:before {
  content: "\e95b";
}
.qJTisUBIvo:before {
  content: "\e95c";
}
.Zmk03IJj:before {
  content: "\e95d";
}
.TozKpOk:before {
  content: "\e95e";
}
.FbggcGuHA:before {
  content: "\e95f";
}
.QwdIXJTheu:before {
  content: "\e960";
}
.koYuVesUjY:before {
  content: "\e961";
}
.Fh0pxNW9R1r:before {
  content: "\e962";
}
.VrQeVYT4Z:before {
  content: "\e963";
}
.Lc1tN0dO5m:before {
  content: "\e964";
}
.WfYJQFP:before {
  content: "\e965";
}
.I8aPZPLqDxM:before {
  content: "\e966";
}
.ll09xOsH3bC:before {
  content: "\e967";
}
.Zb1aK9jcLri:before {
  content: "\e968";
}
.Kgw9sg:before {
  content: "\e969";
}
.d1CZXov8LyI:before {
  content: "\e96a";
}
.pygCOq22:before {
  content: "\e96b";
}
.CAg81Ywkj:before {
  content: "\e96c";
}
.OfNhD8:before {
  content: "\e96d";
}
.FYYN0CCqQ:before {
  content: "\e96e";
}
.ujKgE7:before {
  content: "\e96f";
}
.spYjrwXQUBv:before {
  content: "\e970";
}
.KOXT1D:before {
  content: "\e971";
}
.mGMulS:before {
  content: "\e972";
}
.hFCzFeCPPB:before {
  content: "\e973";
}
.ASTwrT0cON:before {
  content: "\e974";
}
.n8CqF6b6dde:before {
  content: "\e975";
}
.QjdIAJXrC:before {
  content: "\e976";
}
.blJcGn91N6Q:before {
  content: "\e977";
}
.orQQvs0:before {
  content: "\e978";
}
.kvNBq1c:before {
  content: "\e979";
}
.zt3pGoF2l6:before {
  content: "\e97a";
}
.wNXrqSt3JG:before {
  content: "\e97b";
}
.G0GlgA:before {
  content: "\e97c";
}
.Yc2X7Whw:before {
  content: "\e97d";
}
.jLnnzudO:before {
  content: "\e97e";
}
.NSy8SEDYG:before {
  content: "\e97f";
}
.RCTQC2af52:before {
  content: "\e980";
}
.QlYrd0:before {
  content: "\e981";
}
.jrV96MHzUm:before {
  content: "\e982";
}
.KN2COuVKcdO:before {
  content: "\e983";
}
.ixGJSJ29:before {
  content: "\e984";
}
.icDHRJ1Og:before {
  content: "\e985";
}
.gxVot5SOrd:before {
  content: "\e986";
}
.wHa6VJ:before {
  content: "\e987";
}
.wiDVAtbwK:before {
  content: "\e988";
}
.urHOMzqmMp:before {
  content: "\e989";
}
.peM3Ue6:before {
  content: "\e98a";
}
.iX05AE:before {
  content: "\e98b";
}
.uIivOp2:before {
  content: "\e98c";
}
.qZq63fdQ:before {
  content: "\e98d";
}
.qBLgPClkj33:before {
  content: "\e98e";
}
.IcwtVtvB:before {
  content: "\e98f";
}
.ph2zT7:before {
  content: "\e990";
}
.ChyHtEAddBE:before {
  content: "\e991";
}
.hBGwIsuh:before {
  content: "\e992";
}
.W3x6nhdcu9:before {
  content: "\e993";
}
.EDTfBYGRw9:before {
  content: "\e994";
}
.yMk3RGwe:before {
  content: "\e995";
}
.pOrvaP:before {
  content: "\e996";
}
.zGn4Fo4:before {
  content: "\e997";
}
.yqcWmMD89t:before {
  content: "\e998";
}
.IbfUocrz4H:before {
  content: "\e999";
}
.UgavoL9C:before {
  content: "\e99a";
}
.r7tDvNQa2S5:before {
  content: "\e99b";
}
.BKolNAOeL:before {
  content: "\e99c";
}
